mscorlib 4.0.0.0 System.EventArgs

This class provides the exception handler for the event with access to the exception.

Provides data for the notification event that is raised when a managed exception first occurs, before the common language runtime begins searching for event handlers.

- Constructor
  4.0.0.0

  This constructor is called by the common language runtime, not by application code.

  Initializes a new instance of the class with a specified exception.

  The exception that was just thrown by managed code, and that will be examined by the event.
- Property
  4.0.0.0
  System.Exception To be added.

  The method that handles the event can examine the exception and perform appropriate logging or other notification services.

  For example code, see .

  The managed exception object that corresponds to the exception thrown in managed code.